package com.eactive.ext.kjb.obp.common;

import com.eactive.ext.kjb.common.KjbProperty;
import lombok.extern.slf4j.Slf4j;


@Slf4j
public class ObpClient {
    private static ObpClient _instance;

    public synchronized static ObpClient getInstance(KjbProperty kjbProperty) {
        if (_instance == null) {
            _instance = new ObpClient(kjbProperty);
        }

        return _instance;
    }

    private ObpClient(KjbProperty kjbProperty) {

    }
}
